/*
 * $Id: atexit.c,v 1.1 2000/08/07 23:15:03 emmerson Exp $
 */

/*LINTLIBRARY*/


#include "udposix.h"
#include "stdlib.h"


    int
atexit(func)
    void	(*func)UD_PROTO((void));
{
    return on_exit(func, (char*)0);
}
